posh.enterprise.myStatus=A question, an idea, an information ? Write it here
posh.enterprise.addGroup=اضافة مجموعة 
posh.enterprise.Name=Name
posh.enterprise.contactByEmail=Contact by email
posh.enterprise.noArticle=No Article
posh.enterprise.portalInvitationTxt=You have been invited to use this page
posh.enterprise.toReadOnOtherNotebooks=In the other notebooks ...
posh.enterprise.addOnMyNotebook=اضف الى قائمة اصدقائي
posh.enterprise.openLinkedArticle=Open linked article
posh.enterprise.addNewPost=نشرتي الجديدة
posh.enterprise.comments=Comment(s)
posh.enterprise.trackbacks=Trackback(s)
posh.enterprise.addNotebookToMyPage=اضف نشراتي الى صفحتك
posh.enterprise.changePicture=Change the picture (.jpg format, size <1MB)
posh.enterprise.addAuthorInMyNetwork=اضفني الى قائمة اصدقائك
posh.enterprise.theyTakeThisArticle=Article shows also on other notebooks
posh.enterprise.options=Options
posh.enterprise.licencedFor=Licence granted to
posh.enterprise.expireOn=Expiration date
posh.enterprise.changeKey=Change the key
posh.enterprise.enterClientNb=Customer number
posh.enterprise.enterKey=Activation key
posh.enterprise.publicArticle=Public article
posh.enterprise.networkArticle=Only my network
posh.enterprise.privateArticle=Private article
posh.enterprise.followCommentsRss=Follow the comments
posh.enterprise.GroupName=Group name
posh.enterprise.getInMyNotebook=Copy to one of my notebooks
posh.enterprise.myNotebook=my notebook
posh.enterprise.selectBook=Select notebook
posh.enterprise.addtoBook=Add to another notebook
posh.enterprise.privateMemberArticle=Reserved to members
posh.enterprise.groupNotifSubject=Invitation in a group
posh.enterprise.groupNotifMessage=Hello,\n\n#1 invites you to the following groups : 
posh.enterprise.bestRegards=Best regards,
posh.enterprise.moduleInvitationTxt=Add the following widget to your pages
posh.enterprise.NotebookGroup=Notebook group
posh.enterprise.groupNotifMessage2=\nTo accept this invitation, please go to #1 ,open the 'network' tab and in your groups, click 'join' for the groups you would like to join. You will be able then, to publish and read articles of the notebooks which belong to the groups you are a member of.
posh.enterprise.log=logs
posh.enterprise.lblFriendShareBtn5=Share this article
posh.enterprise.RequiredAttributeMissing=Required attribute missing
posh.enterprise.RequiredValueMissing=Required value missing
posh.enterprise.artMissId=The RSS feed article id is missing
posh.enterprise.searchForPeople=Search for people
posh.enterprise.discussions=Discussions
posh.enterprise.notificationNetworkInvitation=#1 invite you to join his/her network on #2
posh.enterprise.notificationFollowing=#1 is now following you on #2
posh.enterprise.notificationNetworkInvitationBody=Hello,\n\n#1 invite you to join his/her network. To accept this invitation, please open your network list on #2, and confirm the invitation.\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationFollowingBody=Hello,\n\n#1 is now following you on #2 (new publications, comments, status, ...).\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationNetworkAccept=#1 accepted your invitation on #2
posh.enterprise.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 has accepted your invitation in the group #2
posh.enterprise.notificationGroupInivitationAcceptBody=Hello,\n\n#1 has accepted your invitation in the group #2. He can now participate to the group, and share information and widgets.\n\nRegards\n\nThe Team #3\n#4
posh.enterprise.modifyGroup=Modify the group
